@charset "ISO-8859-1";
/* CSS Document */

header#bkpage_header.pull_down {
    z-index: 13;
}
[data-type="dl"].bkpage .bkpage_header_start:after,
.nojs.bkpage:not(.bkpage_catalog) .bkbrowser_controlpanel._top:before,
[data-type="d"].bkpage:not(.bkpage_catalog) .bkbrowser_controlpanel._top:before{
	content: "";
    position: absolute;
    height: 140px;
    display: block;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-image: url(/saisonal/img/bkspecials/nikolaus/cp-before.png);
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);     
	z-index: 12;
}

 .nojs.bkpage:not(.bkpage_catalog):not(#bkpage_start) .bkbrowser_controlpanel._top:before,
 [data-type="d"].bkpage:not(.bkpage_catalog):not(#bkpage_start) .bkbrowser_controlpanel._top:before {
    width: 150px;
    background-position: top center; 
	top:115px;
	width:959px
}

 .nojs#bkpage_start .bkbrowser_controlpanel._top:before,
 [data-type="d"]#bkpage_start .bkbrowser_controlpanel._top:before{
	top: 5px;
}
.nojs#bkpage_start .bkbrowser_controlpanel._top .bkbutton_alignment,
[data-type="d"]#bkpage_start .bkbrowser_controlpanel._top .bkbutton_alignment {
    z-index: 13;
}
#bkpage_start #bklogo_face.bklogo_face._main {
    background-position: -4px 0%;
	background-image: url(/saisonal/img/bkspecials/nikolaus/bklogo-face.png);
}
#bkpage_start .bklogo._main:hover #bklogo_face.bklogo_face._main{	
	background-image: url(/saisonal/img/bkspecials/nikolaus/bklogo-face-hover.png);
}
#bkpage_start #bklogo_eye {
    left: 114px;
}
#bkpage_start .bklogo._main:hover #bklogo_eye{	
	display:none;
}





@media only screen and  (max-width: 610px){
[data-type="dl"].bkpage .bkpage_header_start:after{
    top: 220px;
    z-index: 0;
    width: 150px;
    background-position: top left; 
	left:80px;
}
}


@media only screen and  (min-width: 611px) and  (max-width: 712px){
[data-type="dl"].bkpage .bkpage_header_start:after{
    top: 0px;
    z-index: 0;
    width: 650px;
    background-position: top left; 
}
}


@media only screen and  (min-width: 713px) and  (max-width: 905px){
[data-type="dl"].bkpage .bkpage_header_start:after{
    top: 0px;
    z-index: 0;
    width: 700px;
    background-position: top left; 
}
}


@media only screen and  (min-width: 906px){
[data-type="dl"].bkpage .bkpage_header_start:after{
    top: 220px;
    z-index: 0;
    width: 960px;
    background-position: top center; 
}
}


@media only screen and  (max-width: 767px){
#bkpage_start #bklogo_eye {
    left: 108px;
}
.nojs.bkpage:not(.bkpage_catalog):not(#bkpage_start) .bkbrowser_controlpanel._top:before,
 [data-type="d"].bkpage:not(.bkpage_catalog):not(#bkpage_start) .bkbrowser_controlpanel._top:before {
    width: 150px;
    background-position: top left; 
	top:115px;
	left:120px;
}
}

@media only screen and  (min-width: 768px){
#bkpage_start #bklogo_eye {
    left: 108px;
}
.nojs.bkpage:not(.bkpage_catalog):not(#bkpage_start) .bkbrowser_controlpanel._top:before ,
 [data-type="d"].bkpage:not(.bkpage_catalog):not(#bkpage_start) .bkbrowser_controlpanel._top:before {
    background-position: top center; 
	top:115px;
	width:959px
}
}


@media only screen and  (max-width: 888px){
 .nojs#bkpage_start .bkbrowser_controlpanel._top:before,
 [data-type="d"]#bkpage_start .bkbrowser_controlpanel._top:before{
    width: 672px;
}  
}


@media only screen and  (min-width: 889px) and  (max-width: 1200px){
.nojs#bkpage_start .bkbrowser_controlpanel._top:before,
 [data-type="d"]#bkpage_start .bkbrowser_controlpanel._top:before{
    width: 659px;
}  
}


@media only screen and  (max-width: 1200px){
 .bkbrowser_controlpanel._top:before{
    background-position: top left;
}   
}

@media only screen and  (min-width: 1201px){
 .nojs#bkpage_start .bkbrowser_controlpanel._top:before,
 [data-type="d"]#bkpage_start .bkbrowser_controlpanel._top:before{
    width: 959px;
    background-position: top center;
}  
}


@media only screen and  (min-width: 769px) and  (max-width: 1024px){
#bkpage_start #bklogo_eye {
    left: 108px;
}
}